Bug 1300960 - Important Note required at Tiering section to disable 'quick read' translator on slave for geo-rep+tiering use
Important Note required at Tiering section to disable 'quick read' translator...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
All Linux
high Severity high
: ---
: RHGS 3.1.2
Assigned To: Divya
Rahul Hinduja
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 03:38 EST by Rejy M Cyriac
Modified: 2017-11-17 00:22 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-17 00:19:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
divya: needinfo-


Attachments (Terms of Use)

  None (edit)
Comment 9 Rahul Hinduja 2016-02-16 07:22:30 EST
Verified with the link mentioned in comment 7. The changes are made in the documentation as follows:

A crash has been observed in the Slave mounts when performance.quick-read option is enabled and geo-replicated from a tiered master volume. If the master volume is a tiered volume, you must disable the performance.quick-read option in the Slave Volume using the following command:

# gluster volume set Slavevol performance.quick-read off

Above changes looks good to me and is available in the document. Moving the bug to verified state.

Note You need to log in before you can comment on or make changes to this bug.